package com.input.board.appskey.keyboard.fileTools;

import net.sf.sevenzipjbinding.ISequentialOutStream;
import net.sf.sevenzipjbinding.SevenZipException;

public class UnzipOutStream implements ISequentialOutStream {
    @Override
    public int write(byte[] data) throws SevenZipException {
        if (data == null) {
            if(data.length == 0){
                throw new SevenZipException("null data");
            }
        }
        return data.length;
    }
}
